Question about hensoft Shopping List Free

Open Question

My Hensoft App, Shopping List (not the free version) has suddenly stopped working. It seems to coincide with when I downloaded IOS 7 for my iPhone. If it's not related to that, what happened and what can I do?

Posted by on

Ad

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

How do I get the skylander app to work on iPad 2 it says it not supported


Probably because the app was developed for the latest version of the iOS operating system which runs on iPod, iPad and iPhone. However, the latest version of iOS for iPhone and iPad is 8.1.2, whereas the latest version for iPod is 6 or 7.

Dec 27, 2014 | Audio Players & Recorders

1 Answer

Why can I not make the BBC Radio app work on my iphone 4. It did work well for some months but now even when I have full strength signal on 3g via ee it simply hunts and will not start. Thanks Roger


(Just to be clear, this is the BBC Radio app, right? If your problem is the BBC News app, I may have a different suggestion.)

Do you have the latest version of the app? It appears that BBC Radio just updated the app a week ago on 31July2014 (Version 1.5.3), but it requires iOS 6.0 or later and is optimized for iPhone 5. I see you have an iPhone 4.

Do you have iOS 6 on your phone? And do you have the latest version of the app?

iOS 6 is supposedly completely compatible with iPhone 4s, and it is also supposedly compatible with iPhone 4 except iOS 6 on:
  • iPhone 4, does not support:
    • Siri
    • Maps flyover
    • Turn-by-turn navigation
    • FaceTime on 3G
    • Hearing aid support
So, it seems to me that this app should still work on your phone, unless you don't have the proper operating system or you haven't upgraded to the new version.

(the info below is copied and pasted for your viewing)
What's New in Version 1.5.3 FIXED - problem with automatically finding your local station
Please note that you can also choose any local station from the option beneath the dial after turning it to 'Find Local Radio'. You can even add up to 3 selected local stations to the dial using the Edit function.
Compatibility: Requires iOS 6.0 or later. Compatible with iPhone, iPad, and iPod touch. This app is optimized for iPhone 5.

Aug 06, 2014 | Apple iPhone Cell Phones

1 Answer

Boggle game flips through game in just a few seconds


Check the IOS Version that you are running. Use Settings/General/About... see version.
The current IOS is 7.1.2
The game may not be compatible with older versions.
If this is Up To Date, then....
1. Quit the Game
Double click main thumb button & drag game image up.
Actually... Quit all running Apps.
2. Delete App from Phone
Hold finger down on bad game App until X wobbles
Click on X to delete.
3. Shut iPhone down & Restart
Hold both buttons down for around 10 seconds.
(Top button and thumb button)
You should see the Apple logo indicating a ReBoot!
4. Open App Store & search for Game & download again for free.
This should take care of most corruptions of software during downloading & installing process. If it still fails or gets errors then send email to game developer. Quoting Game App, iPhone Model & the software IOS version that you are running.

Hope this Helps.........??
Would be nice to get a reply or if it does

Jul 23, 2014 | Apple iPhone Smartphone

1 Answer

How to get Facebook for iOS 5.1.1 .


facebook on iOS 5:
It is possible, a bit tricky, but possible. First, you'll need to download the Facebook app through iTunes on your computer, this will make it show up as "purchased" in your library.
After that, open up the App Store on your iPhone and go to the 'purchased' tab. When you try to install it this way it will tell you that you need iOS 6 or higher, but will also ask if you would like to download an older version of the app. then click on download.
- again step by step:
1) Open up iTunes on your computer
2) Go to Store (left hand column) ->iTunes Store
3) Search for Facebook; - download the app
4) then open App Store on your iPhone
5) Click on 'Purchased'
- you will have to install Facebook by clicking on it as usual.
App Store will ask you: "Download an older version of this app. The current version requires iOS 6.0 or later, but you can download the last compatible version.",
- then click on Download and it should finally work.

get-facebook-ios-5-1-1-0td4k43nb3xasmk5o1e1e10j-3-0.jpg get-facebook-ios-5-1-1-0td4k43nb3xasmk5o1e1e10j-3-2.jpg get-facebook-ios-5-1-1-0td4k43nb3xasmk5o1e1e10j-3-5.jpg

May 05, 2014 | Cell Phones

1 Answer

Ever since i have ios 7 on my iphone 4s, i'm not able to use lockbox app how it should work anymore. It constantly dissappears from the screen as i try to use it. What can i do to make it work again?


It sounds like the app may need to be updated for iOS 7,
The Lockbox website says it's compatible on iOS 5.1 and above. but i cant confirm if its updated for the new iOS yet.
it shows a new version 1.3
check your updates and see if it updates today.

Oct 18, 2013 | Apple iPhone 4S

1 Answer

Cannot install whatsapp on ios 4.2.1 iphone3g


the new whatsapp app is not running on a iPhone 3G with iOS 4.2.1 as it is too old...
- but there is a workaround which you may try:
It is possible, a bit tricky, but possible. First, you'll need to download the Whatsapp app through iTunes on your computer, this will make it show up as "purchased" in your library.
After that, open up the App Store on your iPhone and go to the 'purchased' tab. When you try to install it this way it will tell you that you need iOS 6 or higher, but will also ask if you would like to download an older version of the app. then click on download.
- again step by step:
1) Open up iTunes on your computer
2) Go to Store (left hand column) ->iTunes Store
3) Search for Whatsapp; - download the app
4) then open App Store on your iPhone
5) Click on 'Purchased'
- you will have to install Whatsapp by clicking on it as usual.
App Store will ask you: "Download an older version of this app. The current version requires iOS 6.0 or later, but you can download the last compatible version.",
- then click on Download and it should finally work.

Jan 03, 2013 | WhatsApp Messenger

1 Answer

Whatsapp for iphone 3g


It is possible, a bit tricky, but possible. First, you'll need to download the Whatsapp app through iTunes on your computer, this will make it show up as "purchased" in your library.
After that, open up the App Store on your iPhone and go to the 'purchased' tab. When you try to install it this way it will tell you that you need iOS 6 or higher, but will also ask if you would like to download an older version of the app. then click on download.
- again step by step:
1) Open up iTunes on your computer
2) Go to Store (left hand column) ->iTunes Store
3) Search for Whatsapp; - download the app
4) then open App Store on your iPhone
5) Click on 'Purchased'
- you will have to install Whatsapp by clicking on it as usual.
App Store will ask you: "Download an older version of this app. The current version requires iOS 6.0 or later, but you can download the last compatible version.",
- then click on Download and it should finally work.
whatsapp-iphone-3g-5ijwkb5vbm3bjwxeuagvfrrl-5-0.jpg whatsapp-iphone-3g-5ijwkb5vbm3bjwxeuagvfrrl-5-5.jpg whatsapp-iphone-3g-5ijwkb5vbm3bjwxeuagvfrrl-5-14.jpg

Dec 16, 2012 | Apple iPhone 3G

1 Answer

After upgrading to iOS6 the app crashes when trying to add an item to the shopping list


Same scenario as all above. I deleted the app and re-installed it. Still crashes. Hope the data will be restored from the Cloud.

Sep 22, 2012 | hensoft Shopping List Free

Not finding what you are looking for?
hensoft Shopping List Free Logo

Related Topics:

105 people viewed this question

Ask a Question

Usually answered in minutes!

Top hensoft Apps Experts

yadayada
yadayada

Level 3 Expert

76630 Answers

kakima

Level 3 Expert

102366 Answers

Erin Wood
Erin Wood

Level 3 Expert

468 Answers

Are you a hensoft App Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...